@charset "utf-8";
/* CSS Document */


.imagen_fondo {
	background-image:url(imagenes/portada.jpg);
	position:Absolute;
	top:0;
	left:0;
	width:auto;
	z-index:-1;
	height: 920px;
	b -webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	visibility: visible;
}
.ActiveNow{
	display:block;

}
.content_fila {
	width:1280px;
	height: 186px;
	float:left
}

.content_logo {
	width:320px;
	height: 149px;
	float:left;
	text-align: center;
	margin-top: 21px;
	margin-bottom: 15px;
}
.content_fotos {
	width:320px;
	height: 186px;
	float:left;
	text-align: left;
	position:relative;
	visibility: visible;
}
.content_fotos_1 {
	width:320px;
	height: 185px;
	float:left;
	text-align: left;
	position:relative;
	visibility: visible;
}
.content_fotos_2 {
	width:320px;
	height: 185px;
	float:left;
	text-align: left;
	position:relative;
	visibility: visible;
}
.content_fotos_3 {
	width:320px;
	height: 185px;
	float:left;
	text-align: left;
	position:relative;
	visibility: visible;
}
.content_fotos_4 {
	width:320px;
	height: 179px;
	float:left;
	text-align: left;
	position:relative;
	visibility: visible;
}

#content_perro {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
	
}

#content_flores {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
	
}

#content_deco {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color: #000;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 90px;
	padding-top:15px;
	padding-bottom:7px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}

#content_cuadro {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}
#content_boca {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}
#content_musica {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}
#content_eventos {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}
#content_ciudad {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}
#content_app {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}
#content_fotografia {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}
#content_lentes {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}
#content_disfruta {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}
#content_manos {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}

#content_estampas {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}
#content_dios {
	width:280px;
	position:absolute;
	display:none;
	bottom:0px;
	float:left;
	text-align: left;
	background-color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top:15px;
	padding-bottom:7px;
	margin-top: 90px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #FFF;
	overflow:hidden;
	filter: alpha(opacity=70); /* internet explorer */
	-khtml-opacity: 0.7;      /* khtml, version anterior de safari */
	-moz-opacity: 0.7;       /* firefox, mozilla, netscape */
	opacity: 0.7;           /* safari, chrome, opera */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	visibility: visible;
}